local img = love.graphics.newImage("flags.png")
local img_w, img_h = img:getDimensions()

local flag_size = 32

-- local num_images = img_h / flag_size

local q_france = love.graphics.newQuad(
    0, 0, flag_size, flag_size, img
)

local q_italy = love.graphics.newQuad(
    0, 32, flag_size, flag_size, img
)

local q_spain = love.graphics.newQuad(
    0, 64, flag_size, flag_size, img
)



local gw, gh = love.graphics.getDimensions()

function love.draw()
    love.graphics.draw(img, q_france, gw*.25, (gh-flag_size)/2)
    love.graphics.draw(img, q_italy, gw*.5, (gh-flag_size)/2)
    love.graphics.draw(img, q_spain, gw*.75, (gh-flag_size)/2)
end
